Bug 189496 - I can't get past the Authenticate Screen on the Exchange Connector Setup Assistant
I can't get past the Authenticate Screen on the Exchange Connector Setup Assi...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-20 11:23 EDT by Gary Mansell
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:37:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
E2K_DEBUG output from evolution (31 bytes, text/plain)
2006-04-20 11:23 EDT, Gary Mansell
no flags Details

  None (edit)
Description Gary Mansell 2006-04-20 11:23:11 EDT
Created attachment 128042 [details]
E2K_DEBUG output from evolution
Comment 1 Gary Mansell 2006-04-20 11:23:11 EDT
Description of problem:

When I try to setup a new Exchange Account in Evolution, I cannot get past the
Authenticate page. I select the Server type as Microsoft Exchange and then enter
a username of shoreham\grma and a OWA path of
https://stromberg/exchange/garymansell (I can paste this into firefox to get to
my mailbox OK). When I press the Authenticate Button, and enter the password in
the dialog I am left with the original Authenticate screen - no error message is
displayed and the forward button does not highlight.

The output from E2K_DEBUG=5m shows a losd of response from the Exchange Server
so I presume that the authentication was OK but I cannot moved forward from here.


Version-Release number of selected component (if applicable):

evolution-data-server-devel-1.6.0-1
evolution-sharp-0.10.2-9
evolution-data-server-1.6.0-1
evolution-connector-2.6.0-1
evolution-2.6.0-1
evolution-webcal-2.4.1-3.2


How reproducible:

Every time

Steps to Reproduce:
1.Start Evolution and begin the creation of a new account
2.
3.
  
Actual results:

Cannot move forward from the authenticate screen

Expected results:
Should be able to move to further configuration

Additional info:
Comment 2 Gary Mansell 2006-04-21 04:29:30 EDT
I am wondering if this is anything to do with the OWA string ???

My mailbox name is garymansell but my username is grma in the domain shoreham,
what should the owa URL be in this case?
Comment 3 Matěj Cepl 2007-08-31 11:23:15 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 4 Matthew Barnes 2007-10-02 13:37:26 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.